/*
 Theme Name:   HH_Equilibrium
 Theme URI:    https://www.healthhosts.com/
 Description:  An example child theme that can be used as a starting point for custom development.
 Author:       healthhosts
 Author URI:   https://www.healthhosts.com/
 Template:     bb-theme
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
*/

/* ----------------------------------------------------------------------------
CSS - General
---------------------------------------------------------------------------- */
a:hover, a:active, a:focus {outline: none !important;text-decoration: none !important;}
.fl-page-footer { font-size: smaller;}
.fl-page { max-width: 100%; overflow: hidden;}
.nav.navbar-nav.menu ul.sub-menu li a { white-space: normal;}
/* ----------------------------------------------------------------------------
CSS - Border Radius
---------------------------------------------------------------------------- */
/*Border_Radious*/
.fl-sidebar > ul.sister-pages ul a, .fl-comments-list .comment-content, .woocommerce-error, .woocommerce #order_review, .woocommerce-page #order_review, .woocommerce table.shop_table, .woocommerce-page table.shop_table, .woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods, .woocommerce.widget_shopping_cart .total  {border-radius: 0 !important;}
/*6px*/
.fl-post .fl-author-box, .fl-comments, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .woocommerce .woocommerce-info a.button, .woocommerce .woocommerce-message a.button,
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce-page span.onsale {border-radius: 0 !important;}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea, .woocommerce form .form-row input.input-text, .woocommerce-page form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea, .woocommerce form .form-row select, .woocommerce-page form .form-row select, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .form-control, button, input[type=button], input[type=submit] {border-radius: 0;}
/*100px*/
.fl-widget.recent-posts-widget-with-thumbnails img, .uabb-table-features .body-content-img {  border-radius: 0;}
/* ----------------------------------------------------------------------------
CSS - Pagination
---------------------------------------------------------------------------- */
.fl-post-nav { padding-top: 15px;}  
.fl-post-nav .fl-post-nav-prev { float: left; margin: 0; padding: 0; width: 50%;}
.fl-post-nav .fl-post-nav-next { float: right; margin: 0; padding: 0; text-align: right; width: 50%;}
/* ----------------------------------------------------------------------------
CSS - Author
---------------------------------------------------------------------------- */
.fl-post .fl-author-box {
    background: rgba(0, 0, 0, 0.01);
    border: 1px solid #e6e6e6;
    margin-bottom: 30px;
    margin-top: 30px;
    max-width: 100%;
    padding: 20px;
    position: relative;
    width: 100%;
}
/* ----------------------------------------------------------------------------
CSS - Comments
---------------------------------------------------------------------------- */
.fl-comments {
    background: rgba(0, 0, 0, 0.01);
    border: 1px solid #e6e6e6;
    margin-top: 30px;
    max-width: 100%;
    padding: 0 20px 20px;
    position: relative;
    width: 100%;
}
.fl-comments .fl-comments-list .comment-content { background: #fff;}
.fl-comments input[type="text"], .fl-comments input[type="password"],.fl-comments input[type="email"], .fl-comments input[type="tel"], 
.fl-comments input[type="date"], .fl-comments input[type="month"], .fl-comments input[type="week"], .fl-comments input[type="time"], 
.fl-comments input[type="number"], .fl-comments input[type="search"], .fl-comments input[type="url"], .fl-comments textarea {
    line-height: 30px;
    height: auto;
}
.fl-comments button, .fl-comments input[type="button"], .fl-comments input[type="submit"]{ color: #fff !important;}
.fl-comments button, 
.fl-comments input[type="button"], 
.fl-comments input[type="submit"] {
    padding: 12px 20px !important;
}
/* ----------------------------------------------------------------------------
CSS - Forms
---------------------------------------------------------------------------- */
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="date"]:focus,
input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="url"]:focus, textarea:focus {
    box-shadow: 0 0 1px #6B6B6B inset;
    border-color: #6B6B6B;
}
/*Search Bar*/
input.fl-search-input[type="text"] {
    background: #ffffff;
    height: auto !important;
    line-height: 30px !important;
    width: 100%;
    font-size: 16px;
}
input.fl-search-input[type="text"]:focus { 
    box-shadow: 0 0 1px #6B6B6B inset;
    border-color: #6B6B6B;
}
.fl-search-input:focus, input[type='text']:focus, input[type='password']:focus, input[type='email']:focus, input[type='tel']:focus, input[type='date']:focus, input[type='month']:focus, input[type='week']:focus, input[type='time']:focus, input[type='number']:focus, input[type='search']:focus, input[type='url']:focus, textarea:focus {
    box-shadow: 0 0 1px #6B6B6B inset !important;
    border-color: #6B6B6B !important;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], input[type="url"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select {
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    padding: 7px;
    border-radius: 0;
    border: 1px solid #e6e6e6
}
select:focus {outline: none;}
/* ----------------------------------------------------------------------------
CSS - Extra
---------------------------------------------------------------------------- */
/*Table*/
table {  margin-bottom: 1.25rem; width: 100%;}
td, th {padding: 7px 0;}
/*Shrink-Header*/
.fl-shrink-header .fl-logo-text { font-size: 190%; line-height: normal;}
.fl-shrink-header .subtitle { font-size: 85%; line-height: normal;}
.fl-shrink-header .fl-logo-img { max-height: 62px; width: auto;}
.fl-shrink-header .fl-social-icons { font-size: 70%;}
.fl-social-icons { font-size: 85%;}
.fl-shrink-header .fl-builder-template.fl-builder-layout-template .uabb-infobox-content h2 { font-size: 105% !important;}
.fl-shrink-header .fl-builder-template.fl-builder-layout-template .uabb-infobox-content * { font-size: 95% !important;}
header.fl-builder-content[data-shrink="1"] img { height: auto !important;  max-height: none !important;}
/* ----------------------------------------------------------------------------
CSS - HH Modules Navigation Arrows
---------------------------------------------------------------------------- */
.fl-content-slider-navigation path { fill: #ffffff;}
.fl-content-slider-navigation .fl-content-slider-svg-container { height: 40px; width: 40px;}
.fl-content-slider-navigation svg {  max-width: 100% !important;  padding: 7px !important; vertical-align: middle !important; width: 100% !important; }
.fl-content-slider-navigation .slider-prev { left: -22px; opacity: 0; transition: all 0.2s ease-in-out 0s;}
.fl-content-slider:hover .fl-content-slider-navigation .slider-prev, .fl-content-slider:focus .fl-content-slider-navigation .slider-prev { left: 22px; opacity: 1;}
.fl-content-slider-navigation .slider-next { right: -22px; opacity: 0;	transition: all 0.2s ease-in-out 0s;}
.fl-content-slider:hover .fl-content-slider-navigation .slider-next, .fl-content-slider:focus .fl-content-slider-navigation .slider-next { right: 22px; opacity: 1;}
/* ----------------------------------------------------------------------------
CSS - Woocommerce Shop
---------------------------------------------------------------------------- */
/*Woocommerce*/
.woocommerce h1.page-title, nav.woocommerce-breadcrumb { 
    display:none !important; 
    visibility: hidden !important;
}
.woocommerce form .form-row input[type="text"], 
.woocommerce form .form-row input[type="password"], 
.woocommerce form .form-row input[type="email"], 
.woocommerce form .form-row input[type="tel"], 
.woocommerce form .form-row input[type="date"], 
.woocommerce form .form-row input[type="month"], 
.woocommerce form .form-row input[type="week"], 
.woocommerce form .form-row input[type="time"], 
.woocommerce form .form-row input[type="number"], 
.woocommerce form .form-row input[type="search"], 
.woocommerce form .form-row input[type="url"], 
.woocommerce form .form-row textarea {
    background-color: #fff !important;
    box-shadow: none;
    color: rgba(128, 128, 128, 0.8) !important;
    height: auto !important;
    line-height: 30px !important;
    vertical-align: middle !important;
    border-color: #ccc;
    font-size: inherit;
}
.woocommerce form .form-row input[type="text"]:focus , 
.woocommerce form .form-row input[type="password"]:focus , 
.woocommerce form .form-row input[type="email"]:focus , 
.woocommerce form .form-row input[type="tel"]:focus , 
.woocommerce form .form-row input[type="date"]:focus , 
.woocommerce form .form-row input[type="month"]:focus , 
.woocommerce form .form-row input[type="week"]:focus , 
.woocommerce form .form-row input[type="time"]:focus , 
.woocommerce form .form-row input[type="number"]:focus , 
.woocommerce form .form-row input[type="search"]:focus , 
.woocommerce form .form-row input[type="url"]:focus , 
.woocommerce form .form-row textarea:focus  {
    box-shadow: 0 0 1px #6B6B6B inset;
    border-color: #6B6B6B;
}
.coupon input[type="text"] {
    background-color: #fff !important;
    box-shadow: none;
    color: rgba(128, 128, 128, 0.8) !important;
    height: auto !important;
    line-height: 30px !important;
    vertical-align: middle !important;
    border-color: #ccc;
}
.coupon input[type="text"]:focus {
    box-shadow: 0 0 1px #6B6B6B inset;
    border-color: #6B6B6B;
}
.checkout_coupon #coupon_code {line-height: 30px !important;}
.woocommerce form .form-row input.input-text::-moz-placeholder, .woocommerce form .form-row textarea::-moz-placeholder, .woocommerce form .form-row select::-moz-placeholder, .woocommerce table.cart td.actions .coupon .input-text::-moz-placeholder, .woocommerce-page form .form-row input.input-text::-moz-placeholder, .woocommerce-page form .form-row textarea::-moz-placeholder, .woocommerce-page form .form-row select::-moz-placeholder, .woocommerce-page table.cart td.actions .coupon .input-text::-moz-placeholder {
    color: rgba(128, 128, 128, 0.9) !important;
}
.woocommerce form .form-row select,
.woocommerce form .select2-container,
.woocommerce form .select2-container .select2-choice {
    background-color: #fff !important;
    box-shadow: none;
    color: rgba(128, 128, 128, 0.8) !important;
    height: auto !important;
    line-height: 40px !important;
    vertical-align: middle !important;
}
.woocommerce-ordering select,
.woocommerce-ordering .select2-container,
.woocommerce-ordering .select2-container .select2-choice {
    height: 40px !important;
    line-height: 40px !important;
    vertical-align: middle !important;
    padding: 7px !important;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
    border: medium none !important;
    padding: 12px 15px !important;
    text-shadow: none;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button,
.woocommerce .woocommerce-info a.button, .woocommerce .woocommerce-message a.button {
    background: #af966f;
    color: #fff !important;
    border: medium none !important;
    padding: 12px 15px !important;
    text-shadow: none;
    font-size: inherit !important;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce .woocommerce-info a.button:hover, .woocommerce .woocommerce-message a.button:hover {
    background: #252628;
    border: medium none !important;
    color: #fff !important;
    text-decoration: none;
    font-size: inherit !important;	
    opacity: 0.85 !important;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled {color: #fff; }
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    height: 44px !important;
    padding: 5px !important;
}
.shop_table.shop_table_responsive.cart .coupon .input-text {
    padding-bottom: 6px !important;
    padding-top: 6px !important;
}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit[disabled]:disabled:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button[disabled]:disabled:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button[disabled]:disabled:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button[disabled]:disabled:hover { color: #fff !important;}

.woocommerce .select2-container .select2-selection--single {
    border-color: #ccc ;
    border-radius: 0;
    box-shadow: none;
    color: rgba(128, 128, 128, 0.8);
    height: auto;
    line-height: 40px;
    vertical-align: middle;
    padding: 12px 5px;
}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow b {  top: 100%; }
/*Shop Page*/
.woocommerce ul.products li.product .price { font-size: 1.1em;}
.woocommerce ul.products li.product .price del, .woocommerce ul.products li.product .price ins { display: inline-block;}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce-page span.onsale { 
    background: #6B6B6B;
    font-weight: bold;
}
.woocommerce .summary entry-summary .price,
.woocommerce ul.products li.product .price, .woocommerce .woocommerce-breadcrumb, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce div.product .stock, .woocommerce-page ul.products li.product .price, .woocommerce-page .woocommerce-breadcrumb, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product .stock,
.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce-page div.product .woocommerce-tabs .panel h2,
.woocommerce ul.products li.product .price, .order-total .woocommerce-Price-amount.amount  { color: #6B6B6B; }
.order-total .woocommerce-Price-amount.amount { font-size: 1.45em !important;}
.woocommerce .star-rating { height: 1.2em !important; }
/*Actions*/
.woocommerce-error{
    background: #e35b5b !important;
    border: medium none !important;
    color: #fff !important;
    margin-bottom: 20px !important;
    padding: 15px !important;
    text-align: center !important;
    width: 100% !important;
}
.woocommerce a.remove:hover {
    background: #e35b5b !important;
    color: #fff !important;
}
.woocommerce a.remove { color: #e35b5b !important;}
/*checkout*/
.woocommerce #order_review, .woocommerce-page #order_review { padding: 15px;}
.woocommerce table.shop_table, .woocommerce-page table.shop_table {	overflow: hidden;}
.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {background: #fff; margin: 7px;}
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box { background: #f7f7f7;}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    border-color: transparent transparent #f7f7f7;
}
/*Woocommerce Widget - Cart*/
.single_variation_wrap .gform_wrapper {  padding-bottom: 0 !important;}
.woocommerce.widget_shopping_cart {}
.woocommerce.widget_shopping_cart .mini_cart_item {
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
    padding: 0 15px 20px 25px !important;
}
.woocommerce.widget_shopping_cart ul.cart_list li a, .woocommerce.widget_shopping_cart ul.product_list_widget li a {
    display: inline !important;
    line-height: 20px;
    margin-left: 10px;
}
.woocommerce.widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
    color: #e35b5b !important;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    margin-left: 0 !important;
    margin-top: 5px;
}
.woocommerce.widget_shopping_cart .cart_list li a.remove:hover, .woocommerce.widget_shopping_cart .cart_list li a.remove:hover {
    background: #e35b5b !important;
    color: #fff !important;
}
.woocommerce.widget_shopping_cart .cart_list dl.variation {
    display: none !important;
    visibility: hidden !important;
}
.woocommerce.widget_shopping_cart .cart_list .quantity {
    clear: left !important;
    display: block;
    padding-left: 0;
}
.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget {
    list-style: outside none none !important;
    margin: 0 !important;
}
.woocommerce.widget_shopping_cart ul.cart_list.product_list_widget a img {
    margin-bottom: 5px !important;
}
.woocommerce.widget_shopping_cart ul.cart_list li img, .woocommerce.widget_shopping_cart ul.product_list_widget li img {
    border: 1px solid #ddd !important;
    box-shadow: none;
    float: right;
    height: auto;
    margin-bottom: 10px !important;
    margin-left: 10px !important;
    margin-right: 0 !important;
    width: 50px !important;
}
.woocommerce.widget_shopping_cart .buttons a.button.wc-forward {
    margin-bottom: 10px !important;
    padding: 10px 20px;
}
.widget_shopping_cart_content .buttons .button.wc-forward {
    float: left;
    margin: 0 1% 0 0 !important;
    text-align: center;
    width: 49%;
}
.widget_shopping_cart_content .buttons .button.wc-forward:last-child { margin-right: 0 !important;  right: -1%;}
.woocommerce.widget_shopping_cart .wc-forward::after, .woocommerce.widget_shopping_cart .wc-forward a::after {
    content: none !important;
    width: 100% !important;
}
.woocommerce.widget_shopping_cart .total {
    background: #f9f9f9 none repeat scroll 0 0;
    border-top: 0 double #ddd !important;
    margin-bottom: 25px !important;
    padding: 15px 30px !important;
}
.woocommerce.widget_shopping_cart .total .woocommerce-Price-amount.amount { color: #6B6B6B; font-size: 1.45em !important;}
/*Woocommerce Widget - Search Products*/
.woocommerce.widget_product_search form {
    display: table;
    margin-bottom: 1rem;
    width: 100%;
}
.woocommerce.widget_product_search form label {
    display: none !important;
    visibility: hidden !important;
}
.woocommerce.widget_product_search form input[type="search"] {
    background: #fff !important;
    display: table-cell;
    height: auto !important;
    line-height: 30px !important;
    margin: 0;
    vertical-align: middle;
    width: 62% !important;
    float:left;
}
.woocommerce.widget_product_search form input[type="search"]:focus {}
.woocommerce.widget_product_search form button {
    line-height: 32px !important;
    height: auto !important;
    margin: 0 1%;
    width: 36%;
    color: #fff;
    border: none;
    border-radius: 0;	
}
.woocommerce.widget_product_search form input[type="submit"] {
    background: #4B4949;
    color: #fff !important;
    border: medium none !important;
    padding: 12px 15px !important;
    text-shadow: none;
    vertical-align: middle;
    width: 38% !important;
}
.woocommerce.widget_product_search form input[type="submit"]:hover, .woocommerce.widget_product_search form input[type="submit"]:focus {
    border: medium none !important;
    color: #fff !important;
    text-decoration: none;	
    opacity: 0.85 !important;
}
/*Woocommerce Widget - Products*/
.woocommerce.widget_products, .woocommerce.widget_top_rated_products, .woocommerce.widget_recently_viewed_products {}
.woocommerce.widget_products ul.product_list_widget, .woocommerce.widget_top_rated_products ul.product_list_widget, .woocommerce.widget_recently_viewed_products ul.product_list_widget {
    padding: 0 !important;
}
.woocommerce.widget_products ul.product_list_widget > li, .woocommerce.widget_top_rated_products ul.product_list_widget > li, .woocommerce.widget_recently_viewed_products ul.product_list_widget > li {
    border-bottom: 1px solid #F5F5F5;
    display: inherit !important;
    margin-bottom: 25px;
    padding: 0 0 15px !important;
}
.woocommerce.widget_products ul.product_list_widget > li::before, .woocommerce.widget_top_rated_products ul.product_list_widget > li::before, .woocommerce.widget_recently_viewed_products ul.product_list_widget > li::before {  display: none !important;}
.woocommerce.widget_products ul.product_list_widget a img, .woocommerce.widget_top_rated_products ul.product_list_widget a img, .woocommerce.widget_recently_viewed_products ul.product_list_widget a img { margin-bottom: 5px !important;}
.woocommerce.widget_products ul.product_list_widget li img, .woocommerce.widget_top_rated_products ul.product_list_widget li img, .woocommerce.widget_recently_viewed_products ul.product_list_widget li img {
    border: 1px solid #F5F5F5 !important;
    box-shadow: none;
    float: right;
    height: auto;
    margin-bottom: 10px !important;
    margin-left: 10px !important;
    width: 50px !important;
}
.woocommerce.widget_product_categories select, .woocommerce.widget_product_categories select.dropdown_product_cat { height: 49px;}
.woocommerce ul.product_list_widget li ins {
    border: medium none !important;
    font-weight: bold;
    text-decoration: none !important;
    text-transform: none !important;
}
/*Woocommerce Widget - Others*/
.woocommerce.widget_product_tag_cloud div.tagcloud > a {
    background: #fff;
    border-radius: 0;
    cursor: pointer !important;
    display: inline-block;
    font-size: 15px !important;
    line-height: 1;
    padding: 0.53333rem 0.9rem;
    white-space: nowrap;
}
.woocommerce.widget_product_tag_cloud div.tagcloud > a:hover, .woocommerce.widget_product_tag_cloud div.tagcloud > a:focus {
    background: #fff;
    opacity: 0.85 !important;
}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce-page span.onsale { color: #fff; }
div.woocommerce h2, div.woocommerce h3 { font-size: xx-large;}
.woocommerce ul.products li.product h3 { font-size: 1.5em;}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table td {   padding: 15px !important; border-bottom: none !important;}
#ship-to-different-address, #ship-to-different-address label {font-weight: normal !important;}
#ship-to-different-address-checkbox { margin-left: 0 !important;}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text { min-width: 100%; max-width: 100%;}
@media (max-width: 767px) {
    .woocommerce-ordering { margin: 10px 0 !important; width: 100% !important;}
    .woocommerce-message .button.wc-forward { text-align: center !important;}
}

/* ----------------------------------------------------------------------------
CSS - Responsive
---------------------------------------------------------------------------- */
/*tablet*/
@media (min-width: 992px) {}
@media (max-width: 992px) {
    body {overflow-x: hidden;}
    .uabb-creative-menu .sub-menu {
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -o-box-shadow: none !important;
        box-shadow: none  !important;
        padding-left: 13px !important;
        padding-right: 13px !important;
    }
    .uabb-creative-menu.off-canvas .menu > li > a, .uabb-creative-menu.off-canvas .menu > li > .uabb-has-submenu-container > a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }		
}
/*Phone*/
@media (min-width: 767px) {
    .top_row {z-index: 9; position: relative;}
}
@media (max-width: 767px) {
    .small_center, .small_center * {  text-align: center !important;}	
}

/* ----------------------------------------------------------------------------
CSS - HH Post Navigation Arrows
---------------------------------------------------------------------------- */
.fl-post-slider-navigation path { fill: #ffffff;}
.fl-post-slider-navigation .fl-post-slider-svg-container {
    height: 30px;
    width: 30px;
    background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
    border-radius: 0;
}
.fl-post-slider-navigation svg {
    max-width: 100% !important;
    padding: 7px !important;
    vertical-align: middle !important;
    width: 100% !important;
}
.fl-post-slider-navigation .slider-prev {
    left: 0;
    opacity: 0;
    transition: all 0.2s ease-in-out 0s
}
.fl-module.fl-module-post-slider:hover .fl-post-slider-navigation .slider-prev,
.fl-module.fl-module-post-slider:focus .fl-post-slider-navigation .slider-prev { left: 0;  opacity: 1;}
.fl-post-slider-navigation .slider-next {
    right: 0;
    opacity: 0;
    transition: all 0.2s ease-in-out 0s
}
.fl-module.fl-module-post-slider:hover .fl-post-slider-navigation .slider-next,
.fl-module.fl-module-post-slider:focus .fl-post-slider-navigation .slider-next { right: 0;  opacity: 1;}
/* ----------------------------------------------------------------------------
CSS - EXTRA GENERAL
---------------------------------------------------------------------------- */
.pp-image-panels-wrap.clearfix { overflow: hidden !important;}
.pp-advanced-menu.off-canvas .sub-menu {  padding-left: 15px;}
#hh_search .fl-widget { margin: 0 !important;}
.fl-search-input.form-control, .fl-search-input.form-control:focus, .fl-search-input.form-control:hover { height: auto !important; line-height: 30px !important;}
.uabb-creative-menu .menu > li > a {transition: border 0.25s ease 0s !important;}
.uabb-list-icon-wrap .fl-social-icons .fa-stack, .uabb-infobox-content .fl-social-icons .fa-stack{ margin-bottom: 0;}
.uabb-list-icon-wrap .fl-social-icons .fa-stack:first-child, .uabb-infobox-content .fl-social-icons .fa-stack:first-child { margin-left: 0;}
.uabb-subscribe-form .uabb-form-error-message {	color: #fff; }
div#hh_footer_info_section_bb {font-size: 15px;}

input.fl-search-input.form-control { height: auto; line-height: 30px;}

.uabb-module-content.uabb-subscribe-form.uabb-sf-style-style2 input[type='text']:focus {  box-shadow: none !important;}
header.fl-builder-content[data-shrink="1"] img { height: auto !important; max-height: none !important;}

/*.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img {  transform: scale(0.8);}*/

.hh_header_info .uabb-list-icon-wrap { margin-bottom: 0; }
.small_center .fl-icon-group-right .fl-icon:first-child { margin-left: 0;}
.bx-wrapper { margin: 0 auto 0; }

/* Add these to make rows,columns or modules non editable */
.fl-builder-edit .no-edit { pointer-events: none; border: 1px solid red;}
.fl-builder-edit .no-edit:before {content: "NOT EDITABLE";color: #FFFFFF;text-align: center;background-color: red;border: 1px solid red;padding: 5px 10px;font-size: 12px;font-weight: 600;z-index: 99;position: absolute;white-space: nowrap;}
/* ----------------------------------------------------------------------------
CSS - Theme Extra
---------------------------------------------------------------------------- */
/*Menu*/
#hh_menu .fl-menu .menu {
    left: 0 !important;
    right: 0 !important;
    z-index: 999;
    top: 110%;
    overflow: hidden !important;
    border-radius: 0 !important;
}
#hh_menu .fl-menu-mobile-toggle {
    border-radius: 0 !important;
    padding-right: 22px !important;
    padding-left: 22px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 80% !important;
}
#hh_menu .fl-menu .menu ul.sub-menu li a { text-indent: 10px;}
#hh_menu .fl-menu .menu ul.sub-menu ul.sub-menu li a {  text-indent: 15px;}
/*End - Menu*/
/*Extra overlay Menu*/
body:not(.single-fl-theme-layout) .fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-scrolled):not([data-overlay-bg="default"]) svg .fl-shape { fill: transparent !important;}
.fl-builder-content[data-shrink="1"] .fl-row-content-wrap svg .fl-shape {
    -webkit-transition: all 0.4s ease-in-out, background-position 1ms;
    -moz-transition: all 0.4s ease-in-out, background-position 1ms;
    transition: all 0.4s ease-in-out, background-position 1ms;
}
.pp-testimonials-wrap.pp-testimonials-no-heading .pp-arrow-bottom { margin-left: 25px;}
/* ----------------------------------------------------------------------------
CSS - Theme Extra Responsive
---------------------------------------------------------------------------- */
/*tablet*/
@media (min-width: 992px) {}
@media (max-width: 992px) {}
/*Phone*/
@media (min-width: 767px) {
    .top_row {z-index: 9; position: relative;}	
    
}
@media (max-width: 767px) {
    .fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky) { position: relative;}
    #hh_menu .fl-menu-mobile-toggle {width: 100%; text-align: left;}
    
}

/* ----------------------------------------------------------------------------
CSS - Theme Extra Sidebar Layout
---------------------------------------------------------------------------- */
.fl-content-left, .fl-content-right {border: none !important;}
.fl-sidebar-left, .fl-sidebar-right {padding-right: 0px; padding-left: 0px;}
.fl-sidebar .fl-widget {  margin-top: 20px; margin-bottom: 20px; padding-left: 20px; padding-right: 20px;}
body.fl-builder .fl-post .fl-post-meta.fl-post-meta-bottom, body.fl-builder .fl-post .fl-post-nav {margin-left: 0; margin-right: 0; }

@media (max-width: 992px) {
    .fl-sidebar-left, .fl-sidebar-right, .fl-content-left, .fl-content-right, .single .fl-content.col-md-12, body.woocommerce-page .fl-content.col-md-12, .fl-content-full.container { max-width: 100% !important; width: 100% !important;flex: 100% !important;}
    .fl-sidebar .fl-widget { margin-top: 20px; margin-bottom: 20px;  padding-left: 20px; padding-right: 20px;}
    body.fl-builder .fl-post .fl-post-meta.fl-post-meta-bottom, body.fl-builder .fl-post .fl-post-nav { margin-left: 0; margin-right: 0;}
    .fl-builder.page-template-tpl-sidebar .fl-page-content > .container > .row, .post-template-default .fl-page-content > .container > .row, .fl-col-group-responsive-reversed, .archive .fl-page-content > .container > .row, .blog .fl-page-content > .container > .row, .single .fl-page-content > .container > .row, .search .fl-page-content > .container > .row { display: flex; flex-flow: row wrap;}
    .page-template-default .fl-page-content > .container > .fl-col-group-equal-height > .fl-sidebar-left, .fl-builder.page-template-tpl-sidebar .fl-page-content > .container > .row > .fl-sidebar-left, .post-template-default .fl-page-content > .container > .row > .fl-sidebar-left, .fl-col-group-responsive-reversed > .fl-sidebar, .archive .fl-page-content > .container > .row > .fl-sidebar-left, .blog .fl-page-content > .container > .row > .fl-sidebar-left, .single .fl-page-content > .container > .row > .fl-sidebar-left, .search .fl-page-content > .container > .row > .fl-sidebar-left { -moz-box-ordinal-group: 12;order: 12;}
    .fl-sidebar-left, .fl-sidebar-right { margin-right: 20px;  margin-left: 20px;}		
}
@media (min-width: 992px) {
    .fl-sidebar.fl-sidebar-left{ border: 1px solid #e3e3e3;}
    .fl-sidebar.fl-sidebar-right{ border: 1px solid #e3e3e3;}	
    .page-template-tpl-sidebar .fl-page-content > .container > .row, .post-template-default .fl-page-content > .container > .row,
    .archive .fl-page-content > .container > .row, .blog .fl-page-content > .container > .row, .single .fl-page-content > .container > .row, .search .fl-page-content > .container > .row { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; /*-webkit-flex-wrap: wrap;  -ms-flex-wrap: wrap; flex-wrap: wrap;*/}		
    body {padding-top: 150px}
}
/* Ipad */
@media (max-width: 769px) {
    .fl-sidebar .fl-widget { padding-right: 20px; padding-left: 20px; }
    .fl-col-small {max-width: 100%;}
    body.fl-builder.single .fl-post .fl-post-content.clearfix .fl-row-full-width.fl-row-bg-none .fl-row-content.fl-row-full-width, body.fl-builder.page-template-tpl-sidebar .fl-post .fl-post-content.clearfix .fl-row-full-width.fl-row-bg-none .fl-row-content.fl-row-full-width  { margin-left: -20px; margin-right: -20px;}
    .single-post .fl-post-header .fl-post-title, .woocommerce div.product .product_title {font-size: 30px;}
    .fl-post .fl-post-image-beside, .fl-post .fl-post-content-beside {  padding: 0 ;}	
    body {padding-top: 270px}
}
@media (min-width: 769px){
    body.fl-builder.single .fl-post .fl-post-content.clearfix .fl-row-full-width.fl-row-bg-none .fl-row-content.fl-row-full-width, body.fl-builder.page-template-tpl-sidebar .fl-post .fl-post-content.clearfix .fl-row-full-width.fl-row-bg-none .fl-row-content.fl-row-full-width  { margin-left: -40px; margin-right: -40px;}
    body {padding-top: 165px}
    
}
/*Extra Archive*/
body.blog:not(.fl-theme-builder-archive) .fl-archive.container .row.fl-post-image-beside-wrap, body.blog:not(.fl-theme-builder-archive) .fl-archive.container .fl-post-content, body.blog:not(.fl-theme-builder-archive) .fl-archive.container .fl-post-thumb { margin-right: 0;  margin-left: 0;}
#hh_archive_grid .uabb-thumbnail-position-left .uabb-post-thumbnail.uabb-crop-thumbnail img { border-radius: 0;}
#hh_archive_grid .pp-content-post .pp-post-image {  float: left; width: 25%;}
#hh_archive_grid .pp-content-post .pp-content-body {  float: left;  width: 75%;}
header a.post-edit-link { display: none; visibility: hidden;}
.uabb-creative-menu .menu > li a, .uabb-creative-menu .menu > li .uabb-has-submenu-container > a { background-clip: initial !important;}
.fl-widget .fl-widget-title { margin-bottom: 10px; font-size: 24px;  line-height: 1.4;  letter-spacing: 0px;}
.woocommerce span.onsale { z-index: 1;}
.fl-slide-text-center .fl-slide-cta-button > .fl-button-wrap {  text-align: center !important;}